View Issue Details

IDProjectCategoryView StatusLast Update
0000052Rabbit Ranchers[All Projects] Artpublic2017-05-07 11:05
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 1Fixed in Version0.0.3 
Summary0000052: Add trashcan model
DescriptionCreate a mesh for the trashcan object
TagsNo tags attached.

Relationships

child of 0000109 resolvedrainChu Replace all placeholder art assets with alpha art assets 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-03 20:53 rainChu New Issue
2017-04-03 20:53 rainChu Status new => confirmed
2017-04-26 23:40 rainChu Assigned To => rainChu
2017-04-26 23:40 rainChu Status confirmed => resolved
2017-04-26 23:40 rainChu Resolution open => fixed
2017-04-26 23:40 rainChu Fixed in Version => 0.0.3
2017-05-07 09:19 rainChu Target Version Future => Alpha 1
2017-05-07 11:05 rainChu Relationship added child of 0000109